




.accent,
a, 
.edd_errors,
header ul.menu li.current-menu-item a, 
header ul.menu ul.sub-menu li.current-menu-item a, 
ul.menu ul.sub-menu li.current-menu-item a:hover, 
ul.menu li.menu-item-has-children.current-menu-item > a:after, 
header ul.menu li.current-menu-item a,
header ul.menu li.current-menu-item a:hover 
{
	color: #dd5858;
}

header ul.menu li.current-menu-item a:before {
	background: #dd5858;
}

.bypostauthor > .comment-body {
	border-left-color: #dd5858;
}

a.circle-arrow {
	border-color: #dd5858;
}

.accentbg, 
.button, 
input.button, 
button.button, 
input.submit, 
#commentform input.submit, 
input[type="submit"], 
a#closemenu {
	background: #dd5858;
}

a.underlinelink {
	border-bottom-color: #dd5858;
}

a.underlinelink:hover {
	border-bottom-color: ;
}













.header-cta-bar {
	background: #2761f4;
}






.header-cta-copy, a.header-cta-bar:hover .header-cta-copy {
	color: #ffffff;
}






span.header-cta-button {
	background: #f95a04;
}







span.header-cta-button,
a.header-cta-bar:hover span.header-cta-button {
	color: #ffffff;
}



















header ul.menu li a,
header ul.menu li:hover a, 
li.emptylink > a:hover,
ul.menu li.menu-item-has-children > a:after {
	color: #000000;
}







header ul.menu li a:hover,
ul.menu li.menu-item-has-children:hover > a, 
ul.menu li.menu-item-has-children > a:after, 
ul.menu ul.sub-menu li:hover a {
	color: #f4276b;
}






footer {
	background: #003399;
}


















.as-seen-on-wrap {
	background: #000000;
}

















.home .core-cta { background-color: #3e56c2!important; }
.page .core-cta { background-color: #3e56c2!important; }
.blog .core-cta { background-color: #3e56c2!important; }
header .logo img { max-height: 75px; }
.postid-3317 .core-cta { background-color: #3e56c2!important; }
.postid-3293 .core-cta { background-color: #3e56c2!important; }
.postid-3136 .core-cta { background-color: #3e56c2!important; }
.postid-3242 .core-cta { background-color: #3e56c2!important; }
.postid-3072 .core-cta { background-color: #3e56c2!important; }
.postid-89 .core-cta { background-color: #3e56c2!important; }
.postid-2645 .core-cta { background-color: #3e56c2!important; }
.postid-2470 .core-cta { background-color: #3e56c2!important; }
.postid-2466 .core-cta { background-color: #3e56c2!important; }
.postid-2441 .core-cta { background-color: #3e56c2!important; }
.postid-2290 .core-cta { background-color: #3e56c2!important; }
.postid-2328 .core-cta { background-color: #3e56c2!important; }
.postid-2293 .core-cta { background-color: #3e56c2!important; }
.postid-2232 .core-cta { background-color: #3e56c2!important; }
.postid-2122 .core-cta { background-color: #3e56c2!important; }
.postid-1733 .core-cta { background-color: #3e56c2!important; }
.postid-2070 .core-cta { background-color: #3e56c2!important; }
.postid-2003 .core-cta { background-color: #3e56c2!important; }
.postid-1990 .core-cta { background-color: #3e56c2!important; }
.postid-1954 .core-cta { background-color: #3e56c2!important; }
.postid-1856 .core-cta { background-color: #3e56c2!important; }
.postid-1841 .core-cta { background-color: #3e56c2!important; }
.postid-1541 .core-cta { background-color: #3e56c2!important; }
.postid-1755 .core-cta { background-color: #3e56c2!important; }
.postid-1743 .core-cta { background-color: #3e56c2!important; }
.postid-1655 .core-cta { background-color: #3e56c2!important; }
.postid-1601 .core-cta { background-color: #3e56c2!important; }
.postid-1561 .core-cta { background-color: #3e56c2!important; }
.postid-2463 .core-cta { background-color: #3e56c2!important; }
.postid-2515 .core-cta { background-color: #3e56c2!important; }
.postid-2501 .core-cta { background-color: #3e56c2!important; }
.postid-1446 .core-cta { background-color: #3e56c2!important; }
.postid-1368 .core-cta { background-color: #3e56c2!important; }
.postid-1261 .core-cta { background-color: #3e56c2!important; }
.postid-1159 .core-cta { background-color: #3e56c2!important; }
.postid-1091 .core-cta { background-color: #3e56c2!important; }
.postid-1046 .core-cta { background-color: #3e56c2!important; }
.postid-961 .core-cta { background-color: #3e56c2!important; }
.postid-882 .core-cta { background-color: #3e56c2!important; }
.postid-707 .core-cta { background-color: #3e56c2!important; }
.postid-651 .core-cta { background-color: #3e56c2!important; }
.postid-596 .core-cta { background-color: #3e56c2!important; }
.postid-548 .core-cta { background-color: #3e56c2!important; }
.postid-531 .core-cta { background-color: #3e56c2!important; }
.postid-437 .core-cta { background-color: #3e56c2!important; }
.postid-413 .core-cta { background-color: #3e56c2!important; }
.postid-379 .core-cta { background-color: #3e56c2!important; }
.postid-254 .core-cta { background-color: #3e56c2!important; }
.postid-157 .core-cta { background-color: #3e56c2!important; }

